RubyGems Navigation menu

rails-ujs 5.1.0.beta1

This gem provides rails-ujs driver for Rails applications.

Versies:

  1. 5.1.0.beta1 - February 23, 2017 (11 KB)
  2. 0.1.0 - February 15, 2017 (11 KB)
Toon alle versies (4 totaal)

Runtime afhankelijkheden (1):

  • railties >= 3.1
  • Eigenaren:

    Authors:

    • David Heinemeier Hansson

    SHA 256 checksum:

    ee9eba16356f69a578d09a227305272098b5465e57b724b6bc3c8357fe2ac9f1

    Total downloads 676.542

    Voor deze versie 26.512

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 2.0

    Required Rubygems Version: > 1.3.1

    Links: